import request from '../utils/request.js'

class UserApi extends request {


    // 商品列表
    static getGoodsStaffList(params) {
        return this.postRequest(`${this.BASE_GROUP_URL}open/staff/get-store-product-list`, params)
    }


     // 门店列表哗啦啦
     static staffShopList(params) {
        return this.postRequest(`${this.BASE_GROUP_URL}open/staff/get-store-list-by-staff`, params)
    }

     // 门店列表产品
     static toggleline(params) {
        return this.postRequest(`${this.BASE_GROUP_URL}open/staff/toggle-on-offline-product`, params)
    }
    
}

export default UserApi